* {
  margin: 0;
  padding: 0;
}
body {
  font-family: verdana;
  font-size: 12px;
  font-weight: bold;
  color: #884b00;
  height: 100%;
  background-image: url("./images/bg.png");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.container {
  max-width: 1450px;
  margin: 0 auto;
  padding: 20px 3% 0 0;
}

#board {
  width: 443px;
  height: 621px;
  background: url(./images/hscore3.png) no-repeat;
  position: relative;
}
#scores {
  position: absolute;
  top: 152px;
  left: 90px;
  list-style-type: none;
  width: 270px;
  overflow: auto;
  height: 380px;
}
#scores li {
  margin-top: 4px;
}
#playnow {
  width: 215px;
  height: 201px;
}
li {
  text-shadow: 1px 1px #fff;
}
#winprizes {
  position: relative;
  width: 360px;
  height: 276px;
  background: url(./images/win-prizes.png) no-repeat;
  margin-top: 60px;
}
#wintext {
  width: 300px;
  height: 215px;
  position: absolute;
  top: 55px;
  left: 20px;
  text-align: justify;
  font-size: 13px;
  color: #884b00;
  text-shadow: 1px 1px #fff;
  padding: 10px;
  line-height: 18px;
}
#video {
  width: 350px;
  height: 273px;
}

::-webkit-scrollbar {
  width: 20px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  background: #ba5e00;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: #cf6900;
}

.container-content {
  display: flex;
  justify-content: space-between;
  align-items: start;
}

.content-left {
  margin-top: 100px;
  padding-left: 90px;
}

.content-middle {
  margin-top: 40px;
}

.overlay {
  width: 100%;
  height: 100vh;
  position: fixed;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
}

.overlay.active {
  display: flex;
  align-items: center;
  justify-content: center;
}

#VisaChipCardVideo {
  border: 2px solid #fff;
}

@media screen and (max-width: 768px) {
  body {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  img {
    width: 100%;
  }
  .container {
    scale: 0.8;
    padding: 0;
    margin-top: -75px;
  }

  .container-content {
    flex-direction: column;
    justify-content: center;
  }

  .content-left {
    width: 100%;
    margin-top: 10px;
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #playnow {
    width: 150px;
    height: 135px;
  }

  .content-middle {
    margin-top: 10px;
  }

  .content-right {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  #VisaChipCardVideo {
    border: none;
  }

  ::-webkit-scrollbar {
    width: 25px;
  }
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
  }
  ::-webkit-scrollbar-thumb {
    background: #ba5e00;
    border-radius: 10px;
  }
  ::-webkit-scrollbar-thumb:hover {
    background: #cf6900;
  }
}